<style type="text/css">	
	
input, textarea
{ background-color: transparent;
font-family: tahoma;
color: #4A2B1F; letter-spacing: 1;
border-style: dashed; 
border-color: #4A2B1F;
border-width: 1; 
 }


A:link
{ text-decoration: none; color:#D6967E; }
A:visited
{ text-decoration: none; color:#D6967E;  }
A:active
{ text-decoration: none; color:#4A2B1F; }
A:hover
{ text-decoration: none; color:#4A2B1F; letter-spacing:2px; font-weight:bold; }



BODY {
background-image: url(images/greek-stardust_03.gif);
background-attachment: fixed;
font-size: 8pt; font-family: georgia,verdana,tahoma,arial;
color: #4A2B1F; text-decoration: none; letter-spacing: 1px
}

td {
font-size: 8pt; font-family: verdana,tahoma,georgia,arial;
color: #4A2B1F; text-decoration: none; letter-spacing: 1;

}

</style>